<div class="product-row" [attr.data-product-id]="cartProduct.id">
    <div class="image">
        <img [src]="cartProduct.image_path" alt="">
    </div>

    <div class="info">
        <div class="product-title">
            <h4>{{cartProduct.name}}</h4>
        </div>
        <div class="description">
            {{cartProduct.description}}
        </div>
        <div class="quantity">
            <button [ngClass]="{'minus-btn':true, 'disable':cartProduct.quantity === 1}"
                [disabled]="cartProduct.quantity === 1" type="button" (click)="decreaseQuantity(cartProduct.id)">
                <i class="fas fa-minus" aria-hidden="true"></i>
            </button>
            <input type="text" class="item-quantity" value="{{cartProduct.quantity}}" readonly>
            <button [ngClass]="{'plus-btn':true, 'disable':disableAdd}"
                [disabled]="disableAdd" type="button" (click)="increaseQuantity(cartProduct.id)">
                <i class="fas fa-plus" aria-hidden="true"></i>
            </button>
            <button class="remove-btn" type="button" (click)="deleteFromCart(cartProduct.id)">
                <i class="fas fa-trash" aria-hidden="true"></i>
            </button>
        </div>
        <div class="price">
            {{cartProduct.price * cartProduct.quantity| currency:'EUR':'symbol'}}<span
                class="unit-price">({{cartProduct.price | currency:'EUR':'symbol'}}/ud)</span>
        </div>
    </div>
</div>